{
  "extends": "./tsconfig.nodeNext-module",
  "compilerOptions": {
    "composite": true,
    "outDir": "../es",
    "tsBuildInfoFile": "../es/ts-tsconfig.tsbuildinfo",
    "declaration": true,
    "declarationDir": "../es/types"
  }
  // ,
  // "references": [
  //   {
  //     "path": "./src/tests"
  //   }
  // ]
  ,
  "include": [
    "./src"
, "../../../es/nodir/ts/src/lib/helpers/file.mts"  ],
  "files": [
    "./index.mts",
    "./src/tests/package.json",
    "./src/tests/settings/@cyberjs.on/copfy.json"
  ]
}
